/*--------------------GENERAL STYLING--------------------*/
/* COLORS */
@font-face {
  font-family: "BagossStandard-Medium";
  src: url(data:font/woff2;base64,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) format("woff2");
}
.ff--bagossstandard-medium {
  font-family: "BagossStandard-Medium", sans-serif;
}

/*--------------------COLOR CONFIG--------------------*/
:root {
  --color--neutrals-0: #fff;
  --color--neutrals-1: #EBEBEB;
  --color--neutrals-2: #cccccc;
  --color--neutrals-3: rgb(181, 181, 181);
  --color--neutrals-4: #8c8c8c;
  --color--neutrals-5: #737373;
  --color--neutrals-6: #595959;
  --color--neutrals-7: #404040;
  --color--neutrals-8: #262626;
  --color--neutrals-9: #000;
  --color--brand-0: #D7FFD0;
  --color--brand-1: #B5E48C;
  --color--brand-2: #99D98C;
  --color--brand-3: #76C893;
  --color--brand-4: #52B69A;
  --color--brand-5: #34A0A4;
  --color--brand-6: #168AAD;
  --color--brand-7: #1A759F;
  --color--brand-8: #1E6091;
  --color--brand-9: #184E77;
}

.fc--neutrals-0 {
  color: #fff;
}

.bg--neutrals-0 {
  background-color: #fff;
}

.fill--neutrals-0 {
  fill: #fff;
}

.fc--neutrals-1 {
  color: #EBEBEB;
}

.bg--neutrals-1 {
  background-color: #EBEBEB;
}

.fill--neutrals-1 {
  fill: #EBEBEB;
}

.fc--neutrals-2 {
  color: #cccccc;
}

.bg--neutrals-2 {
  background-color: #cccccc;
}

.fill--neutrals-2 {
  fill: #cccccc;
}

.fc--neutrals-3 {
  color: rgb(181, 181, 181);
}

.bg--neutrals-3 {
  background-color: rgb(181, 181, 181);
}

.fill--neutrals-3 {
  fill: rgb(181, 181, 181);
}

.fc--neutrals-4 {
  color: #8c8c8c;
}

.bg--neutrals-4 {
  background-color: #8c8c8c;
}

.fill--neutrals-4 {
  fill: #8c8c8c;
}

.fc--neutrals-5 {
  color: #737373;
}

.bg--neutrals-5 {
  background-color: #737373;
}

.fill--neutrals-5 {
  fill: #737373;
}

.fc--neutrals-6 {
  color: #595959;
}

.bg--neutrals-6 {
  background-color: #595959;
}

.fill--neutrals-6 {
  fill: #595959;
}

.fc--neutrals-7 {
  color: #404040;
}

.bg--neutrals-7 {
  background-color: #404040;
}

.fill--neutrals-7 {
  fill: #404040;
}

.fc--neutrals-8 {
  color: #262626;
}

.bg--neutrals-8 {
  background-color: #262626;
}

.fill--neutrals-8 {
  fill: #262626;
}

.fc--neutrals-9 {
  color: #000;
}

.bg--neutrals-9 {
  background-color: #000;
}

.fill--neutrals-9 {
  fill: #000;
}

.fc--brand-0 {
  color: #D7FFD0;
}

.bg--brand-0 {
  background-color: #D7FFD0;
}

.fill--brand-0 {
  fill: #D7FFD0;
}

.fc--brand-1 {
  color: #B5E48C;
}

.bg--brand-1 {
  background-color: #B5E48C;
}

.fill--brand-1 {
  fill: #B5E48C;
}

.fc--brand-2 {
  color: #99D98C;
}

.bg--brand-2 {
  background-color: #99D98C;
}

.fill--brand-2 {
  fill: #99D98C;
}

.fc--brand-3 {
  color: #76C893;
}

.bg--brand-3 {
  background-color: #76C893;
}

.fill--brand-3 {
  fill: #76C893;
}

.fc--brand-4 {
  color: #52B69A;
}

.bg--brand-4 {
  background-color: #52B69A;
}

.fill--brand-4 {
  fill: #52B69A;
}

.fc--brand-5 {
  color: #34A0A4;
}

.bg--brand-5 {
  background-color: #34A0A4;
}

.fill--brand-5 {
  fill: #34A0A4;
}

.fc--brand-6 {
  color: #168AAD;
}

.bg--brand-6 {
  background-color: #168AAD;
}

.fill--brand-6 {
  fill: #168AAD;
}

.fc--brand-7 {
  color: #1A759F;
}

.bg--brand-7 {
  background-color: #1A759F;
}

.fill--brand-7 {
  fill: #1A759F;
}

.fc--brand-8 {
  color: #1E6091;
}

.bg--brand-8 {
  background-color: #1E6091;
}

.fill--brand-8 {
  fill: #1E6091;
}

.fc--brand-9 {
  color: #184E77;
}

.bg--brand-9 {
  background-color: #184E77;
}

.fill--brand-9 {
  fill: #184E77;
}

/*--------------------GENERAL STYLING--------------------*/
body, html {
  margin: 0;
  padding: 0;
  width: 100%;
}

strong {
  font-weight: 500;
}

.border {
  border: 1px solid var(--color--neutrals-9);
  box-sizing: border-box;
}

#banner {
  position: relative;
  overflow: hidden;
  display: block;
  width: 300px;
  height: 250px;
  cursor: pointer;
  display: flex;
  flex-direction: column;
}

#content {
  position: relative;
  top: 14px;
  left: 14px;
  width: calc(100% - 28px);
  height: calc(100% - 28px);
}

.visual {
  width: 300px;
  height: 250px;
}

#preload {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
  background-color: var(--color--neutrals-0);
}

/*-------------------- HELPERS --------------------*/
.frame {
  position: absolute;
  width: 100%;
  height: 100%;
}

#content {
  font-size: 26px;
}

#banner {
  font-size: 18px;
  color: var(--color--brand-4);
  background-color: var(--color--neutrals-0);
}

#content {
  text-align: left;
  pointer-events: none;
  z-index: 1;
}

.text-wrapper {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

#banner-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.txt__frame {
  color: var(--color--brand-0);
  position: absolute;
}

.show--night {
  display: none;
}

body.is-night .show--day {
  display: none;
}

body.is-night .show--night {
  display: block;
}

.logo {
  position: absolute;
}

.gradient {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 25%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 20%, rgb(0, 0, 0) 100%);
  z-index: 0;
}